.navbar-nav {
  display: flex;
  align-items: center;
}

.nav-link {
  padding: 27px 10px !important;
}

.navbar {
  z-index: 1;
}

.navbar-brand {
  display: flex;
  align-items: flex-start;
}

.navbar button {
  margin-left: auto;
  margin-right: 30px;
}

/*navの文字*/
.nav-link {
  color: #212121 !important;
  border-bottom: 2px solid transparent;
}

.nav-item a:hover {
  border-bottom: 2px solid #2e433e;
  transition: 500ms;
}

.nav-item a:active {
  border-bottom: 2px solid #2e433e;
  color: #fff;
  transition: 0s;
}

/* .nav-item a {
  margin: 21px 0 !important;
  padding: 0 10px !important;
  border-bottom: 2px solid transparent;
} */

@media (max-width: 1200px) {
  .nav-item a {
    font-size: 0.6rem;
  }
}

@media (max-width: 990px) {
  .nav-item a {
    font-size: 1rem;
    padding: 21px 30px !important;
    margin: 0px 0px 10px 0px !important;
  }
}

@media screen and (min-width: 1000px) {
  .navbar-nav {
    height: 80px;
  }
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 990px) {
  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }
}
